<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
if (isset($user)) {
echo"<b>Дополнительные услуги</b><br/>";
echo"Заказ личного аватара/Фотографии 40 гривень (150 рублей ) [id 1]<br/>";
echo"Смена рассы = 30 грн (116 рублей) [id 2]<br/>";
echo"Смена Ника = 20 грн (98 рублей) [id 3]<br/>";
echo"Смена класса персонажа = 25 гривен (135 рублей) [id 4]<br/>При переводе денег в описании введите Ваш ник пробел и id Услуги<br/> Например: <b>$log id 3</b><br/>";
echo"<b>Если вы решили заказать личные аватар/Фотографии перед оплатой вышлите фотографии на наш адресс.</b><br/>";
echo"<b><u>berejuk@mail.ru</u></b><br/>";
echo"<b>Фотография/аватар должна быть размером не больше чем 240х320</b><br/><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Гривны: U172786195487<br/>Рубли: R361310859292</b></br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/>
*Начисление Дополнительные услуги происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
